html {	height: 100%;}

body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
	height: 100%;
	background-image: url("img/bg.gif")
}

.text12px {	font-size: 12px;line-height: 18px;color: #000000;}
.text14px {	font-size: 14px;line-height: 22px;color: #000000;}
.text16px {	font-size: 16px;line-height: 24px;color: #000000;}



a:link {text-decoration:none; color:#669933}
a:visited {text-decoration:none; color:#669933}
a:hover {text-decoration:underline; color:#669933}
a:active { text-decoration:underline; color:#669933}

td.copyright{ padding:15px 0px 0px 0px; font-size: 12px; line-height: 18px; color: #666666;}
td.welcome{ padding:82px 20px 0px 12px; font-size: 14px; line-height: 22px; color: #000000;}
td.submenu{ padding:0px 0px 0px 30px; font-size: 12px; color: #000000; background-image: url(law/img/submenu_bg.gif); height: 30px; text-align: left; vertical-align: middle;}